# CMAKE generated file: DO NOT EDIT!
# Generated by "Ninja" Generator, CMake Version 3.30

# This file contains all the build statements describing the
# compilation DAG.

# =============================================================================
# Write statements declared in CMakeLists.txt:
# 
# Which is the root file.
# =============================================================================

# =============================================================================
# Project: simulator
# Configurations: Debug
# =============================================================================

#############################################
# Minimal version of Ninja required by this file

ninja_required_version = 1.5


#############################################
# Set configuration variable for custom commands.

CONFIGURATION = Debug
# =============================================================================
# Include auxiliary files.


#############################################
# Include rules file.

include CMakeFiles/rules.ninja

# =============================================================================

#############################################
# Logical path to working directory; prefix for absolute paths.

cmake_ninja_workdir = /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/
# =============================================================================
# Object build statements for EXECUTABLE target simulator


#############################################
# Order-only phony target for simulator

build cmake_object_order_depends_target_simulator: phony || simulator_autogen simulator_autogen/mocs_compilation.cpp simulator_autogen/timestamp simulator_autogen_timestamp_deps

build CMakeFiles/simulator.dir/simulator_autogen/mocs_compilation.cpp.o: CXX_COMPILER__simulator_unscanned_Debug /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/simulator_autogen/mocs_compilation.cpp || cmake_object_order_depends_target_simulator
  DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB
  DEP_FILE = CMakeFiles/simulator.dir/simulator_autogen/mocs_compilation.cpp.o.d
  FLAGS = -DQT_QML_DEBUG -g -fdiagnostics-color=always -fPIC
  INCLUDES = -I/home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/simulator_autogen/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtCore -isystem /home/aljaz/Qt/6.10.1/gcc_64/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/mkspecs/linux-g++ -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtWidgets -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtGui
  OBJECT_DIR = CMakeFiles/simulator.dir
  OBJECT_FILE_DIR = CMakeFiles/simulator.dir/simulator_autogen

build CMakeFiles/simulator.dir/main.cpp.o: CXX_COMPILER__simulator_unscanned_Debug /home/aljaz/Desktop/spo/ass2/simulator/main.cpp || cmake_object_order_depends_target_simulator
  DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB
  DEP_FILE = CMakeFiles/simulator.dir/main.cpp.o.d
  FLAGS = -DQT_QML_DEBUG -g -fdiagnostics-color=always -fPIC
  INCLUDES = -I/home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/simulator_autogen/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtCore -isystem /home/aljaz/Qt/6.10.1/gcc_64/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/mkspecs/linux-g++ -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtWidgets -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtGui
  OBJECT_DIR = CMakeFiles/simulator.dir
  OBJECT_FILE_DIR = CMakeFiles/simulator.dir

build CMakeFiles/simulator.dir/mainwindow.cpp.o: CXX_COMPILER__simulator_unscanned_Debug /home/aljaz/Desktop/spo/ass2/simulator/mainwindow.cpp || cmake_object_order_depends_target_simulator
  DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB
  DEP_FILE = CMakeFiles/simulator.dir/mainwindow.cpp.o.d
  FLAGS = -DQT_QML_DEBUG -g -fdiagnostics-color=always -fPIC
  INCLUDES = -I/home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/simulator_autogen/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtCore -isystem /home/aljaz/Qt/6.10.1/gcc_64/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/mkspecs/linux-g++ -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtWidgets -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtGui
  OBJECT_DIR = CMakeFiles/simulator.dir
  OBJECT_FILE_DIR = CMakeFiles/simulator.dir

build CMakeFiles/simulator.dir/machine.cpp.o: CXX_COMPILER__simulator_unscanned_Debug /home/aljaz/Desktop/spo/ass2/simulator/machine.cpp || cmake_object_order_depends_target_simulator
  DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB
  DEP_FILE = CMakeFiles/simulator.dir/machine.cpp.o.d
  FLAGS = -DQT_QML_DEBUG -g -fdiagnostics-color=always -fPIC
  INCLUDES = -I/home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/simulator_autogen/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtCore -isystem /home/aljaz/Qt/6.10.1/gcc_64/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/mkspecs/linux-g++ -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtWidgets -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtGui
  OBJECT_DIR = CMakeFiles/simulator.dir
  OBJECT_FILE_DIR = CMakeFiles/simulator.dir

build CMakeFiles/simulator.dir/device.cpp.o: CXX_COMPILER__simulator_unscanned_Debug /home/aljaz/Desktop/spo/ass2/simulator/device.cpp || cmake_object_order_depends_target_simulator
  DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB
  DEP_FILE = CMakeFiles/simulator.dir/device.cpp.o.d
  FLAGS = -DQT_QML_DEBUG -g -fdiagnostics-color=always -fPIC
  INCLUDES = -I/home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/simulator_autogen/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtCore -isystem /home/aljaz/Qt/6.10.1/gcc_64/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/mkspecs/linux-g++ -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtWidgets -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtGui
  OBJECT_DIR = CMakeFiles/simulator.dir
  OBJECT_FILE_DIR = CMakeFiles/simulator.dir

build CMakeFiles/simulator.dir/opcode.cpp.o: CXX_COMPILER__simulator_unscanned_Debug /home/aljaz/Desktop/spo/ass2/simulator/opcode.cpp || cmake_object_order_depends_target_simulator
  DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB
  DEP_FILE = CMakeFiles/simulator.dir/opcode.cpp.o.d
  FLAGS = -DQT_QML_DEBUG -g -fdiagnostics-color=always -fPIC
  INCLUDES = -I/home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/simulator_autogen/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtCore -isystem /home/aljaz/Qt/6.10.1/gcc_64/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/mkspecs/linux-g++ -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtWidgets -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtGui
  OBJECT_DIR = CMakeFiles/simulator.dir
  OBJECT_FILE_DIR = CMakeFiles/simulator.dir

build CMakeFiles/simulator.dir/executor.cpp.o: CXX_COMPILER__simulator_unscanned_Debug /home/aljaz/Desktop/spo/ass2/simulator/executor.cpp || cmake_object_order_depends_target_simulator
  DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB
  DEP_FILE = CMakeFiles/simulator.dir/executor.cpp.o.d
  FLAGS = -DQT_QML_DEBUG -g -fdiagnostics-color=always -fPIC
  INCLUDES = -I/home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/simulator_autogen/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtCore -isystem /home/aljaz/Qt/6.10.1/gcc_64/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/mkspecs/linux-g++ -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtWidgets -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtGui
  OBJECT_DIR = CMakeFiles/simulator.dir
  OBJECT_FILE_DIR = CMakeFiles/simulator.dir

build CMakeFiles/simulator.dir/loader.cpp.o: CXX_COMPILER__simulator_unscanned_Debug /home/aljaz/Desktop/spo/ass2/simulator/loader.cpp || cmake_object_order_depends_target_simulator
  DEFINES = -DQT_CORE_LIB -DQT_GUI_LIB -DQT_WIDGETS_LIB
  DEP_FILE = CMakeFiles/simulator.dir/loader.cpp.o.d
  FLAGS = -DQT_QML_DEBUG -g -fdiagnostics-color=always -fPIC
  INCLUDES = -I/home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/simulator_autogen/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtCore -isystem /home/aljaz/Qt/6.10.1/gcc_64/include -isystem /home/aljaz/Qt/6.10.1/gcc_64/mkspecs/linux-g++ -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtWidgets -isystem /home/aljaz/Qt/6.10.1/gcc_64/include/QtGui
  OBJECT_DIR = CMakeFiles/simulator.dir
  OBJECT_FILE_DIR = CMakeFiles/simulator.dir


# =============================================================================
# Link build statements for EXECUTABLE target simulator


#############################################
# Link the executable simulator

build simulator: CXX_EXECUTABLE_LINKER__simulator_Debug CMakeFiles/simulator.dir/simulator_autogen/mocs_compilation.cpp.o CMakeFiles/simulator.dir/main.cpp.o CMakeFiles/simulator.dir/mainwindow.cpp.o CMakeFiles/simulator.dir/machine.cpp.o CMakeFiles/simulator.dir/device.cpp.o CMakeFiles/simulator.dir/opcode.cpp.o CMakeFiles/simulator.dir/executor.cpp.o CMakeFiles/simulator.dir/loader.cpp.o | /home/aljaz/Qt/6.10.1/gcc_64/lib/libQt6Widgets.so.6.10.1 /home/aljaz/Qt/6.10.1/gcc_64/lib/libQt6Gui.so.6.10.1 /usr/lib/x86_64-linux-gnu/libGLX.so /usr/lib/x86_64-linux-gnu/libOpenGL.so /home/aljaz/Qt/6.10.1/gcc_64/lib/libQt6Core.so.6.10.1 || simulator_autogen simulator_autogen_timestamp_deps
  FLAGS = -DQT_QML_DEBUG -g
  LINK_LIBRARIES = -Wl,-rpath,/home/aljaz/Qt/6.10.1/gcc_64/lib:  /home/aljaz/Qt/6.10.1/gcc_64/lib/libQt6Widgets.so.6.10.1  /home/aljaz/Qt/6.10.1/gcc_64/lib/libQt6Gui.so.6.10.1  /usr/lib/x86_64-linux-gnu/libGLX.so  /usr/lib/x86_64-linux-gnu/libOpenGL.so  /home/aljaz/Qt/6.10.1/gcc_64/lib/libQt6Core.so.6.10.1  -Wl,-rpath-link,/home/aljaz/Qt/6.10.1/gcc_64/lib
  OBJECT_DIR = CMakeFiles/simulator.dir
  POST_BUILD = :
  PRE_LINK = :
  TARGET_FILE = simulator
  TARGET_PDB = simulator.dbg


#############################################
# Utility command for edit_cache

build CMakeFiles/edit_cache.util: CUSTOM_COMMAND
  COMMAND = cd /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug && /home/aljaz/Qt/Tools/CMake/bin/ccmake -S/home/aljaz/Desktop/spo/ass2/simulator -B/home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug
  DESC = Running CMake cache editor...
  pool = console
  restat = 1

build edit_cache: phony CMakeFiles/edit_cache.util


#############################################
# Utility command for rebuild_cache

build CMakeFiles/rebuild_cache.util: CUSTOM_COMMAND
  COMMAND = cd /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug && /home/aljaz/Qt/Tools/CMake/bin/cmake --regenerate-during-build -S/home/aljaz/Desktop/spo/ass2/simulator -B/home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug
  DESC = Running CMake to regenerate build system...
  pool = console
  restat = 1

build rebuild_cache: phony CMakeFiles/rebuild_cache.util


#############################################
# Utility command for list_install_components

build list_install_components: phony


#############################################
# Utility command for install

build CMakeFiles/install.util: CUSTOM_COMMAND all
  COMMAND = cd /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug && /home/aljaz/Qt/Tools/CMake/bin/cmake -P cmake_install.cmake
  DESC = Install the project...
  pool = console
  restat = 1

build install: phony CMakeFiles/install.util


#############################################
# Utility command for install/local

build CMakeFiles/install/local.util: CUSTOM_COMMAND all
  COMMAND = cd /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug && /home/aljaz/Qt/Tools/CMake/bin/cmake -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
  DESC = Installing only the local directory...
  pool = console
  restat = 1

build install/local: phony CMakeFiles/install/local.util


#############################################
# Utility command for install/strip

build CMakeFiles/install/strip.util: CUSTOM_COMMAND all
  COMMAND = cd /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug && /home/aljaz/Qt/Tools/CMake/bin/cmake -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
  DESC = Installing the project stripped...
  pool = console
  restat = 1

build install/strip: phony CMakeFiles/install/strip.util


#############################################
# Utility command for simulator_autogen_timestamp_deps

build simulator_autogen_timestamp_deps: phony


#############################################
# Utility command for simulator_autogen

build simulator_autogen: phony CMakeFiles/simulator_autogen simulator_autogen/include/ui_mainwindow.h simulator_autogen/timestamp simulator_autogen/mocs_compilation.cpp simulator_autogen_timestamp_deps


#############################################
# Custom command for simulator_autogen/timestamp

build simulator_autogen/timestamp simulator_autogen/mocs_compilation.cpp | ${cmake_ninja_workdir}simulator_autogen/timestamp ${cmake_ninja_workdir}simulator_autogen/mocs_compilation.cpp: CUSTOM_COMMAND /home/aljaz/Qt/6.10.1/gcc_64/libexec/moc /home/aljaz/Qt/6.10.1/gcc_64/libexec/uic || simulator_autogen_timestamp_deps
  COMMAND = cd /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug && /home/aljaz/Qt/Tools/CMake/bin/cmake -E cmake_autogen /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/CMakeFiles/simulator_autogen.dir/AutogenInfo.json Debug && /home/aljaz/Qt/Tools/CMake/bin/cmake -E touch /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/simulator_autogen/timestamp && /home/aljaz/Qt/Tools/CMake/bin/cmake -E cmake_transform_depfile Ninja gccdepfile /home/aljaz/Desktop/spo/ass2/simulator /home/aljaz/Desktop/spo/ass2/simulator /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/simulator_autogen/deps /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug/CMakeFiles/d/340b607c7a7d7ff48b5a83b61d43e740cdd46fa9ef36e249aa38dabffe8e4fc4.d
  DESC = Automatic MOC and UIC for target simulator
  depfile = CMakeFiles/d/340b607c7a7d7ff48b5a83b61d43e740cdd46fa9ef36e249aa38dabffe8e4fc4.d
  deps = gcc
  restat = 1


#############################################
# Phony custom command for CMakeFiles/simulator_autogen

build CMakeFiles/simulator_autogen simulator_autogen/include/ui_mainwindow.h | ${cmake_ninja_workdir}CMakeFiles/simulator_autogen ${cmake_ninja_workdir}simulator_autogen/include/ui_mainwindow.h: phony simulator_autogen/timestamp || simulator_autogen_timestamp_deps

# =============================================================================
# Target aliases.

# =============================================================================
# Folder targets.

# =============================================================================

#############################################
# Folder: /home/aljaz/Desktop/spo/ass2/simulator/build/Desktop_Qt_6_10_1-Debug

build all: phony simulator

# =============================================================================
# Built-in targets


#############################################
# Re-run CMake if any of its inputs changed.

build build.ninja: RERUN_CMAKE | .qtc/package-manager/auto-setup.cmake .qtc/package-manager/maintenance_tool_provider.cmake /home/aljaz/Desktop/spo/ass2/simulator/CMakeLists.txt /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/FindWrapAtomic.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/FindWrapOpenGL.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/FindWrapVulkanHeaders.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6Config.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6ConfigExtras.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6ConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6ConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6Dependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6Targets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6VersionlessAliasTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtFeature.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtFeatureCommon.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtInstallPaths.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicAndroidHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicAppleHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicCMakeEarlyPolicyHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicExternalProjectHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicFinalizerHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicFindPackageHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicGitHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicPluginHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicPluginHelpers_v2.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomAttributionHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomCpeHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomDepHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomFileHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomGenerationHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomLicenseHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomOpsHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomPurlHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomPythonHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomQtEntityHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomSystemDepHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicTargetHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicTestHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicToolHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicWalkLibsHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicWindowsHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreConfigExtras.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreMacros.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreVersionlessAliasTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusMacros.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusVersionlessAliasTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsVersionlessTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiPlugins.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiVersionlessAliasTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QComposePlatformInputContextPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QComposePlatformInputContextPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QComposePlatformInputContextPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QComposePlatformInputContextPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSEmulatorIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSEmulatorIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSEmulatorIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSEmulatorIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsEglDeviceIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsEglDeviceIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsEglDeviceIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsEglDeviceIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsGbmIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsGbmIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsGbmIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsGbmIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSX11IntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSX11IntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSX11IntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSX11IntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevKeyboardPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevKeyboardPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevKeyboardPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevKeyboardPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevMousePluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevMousePluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevMousePluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevMousePluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTabletPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTabletPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTabletPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTabletPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTouchScreenPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTouchScreenPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTouchScreenPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTouchScreenPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGifPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGifPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGifPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGifPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGtk3ThemePluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGtk3ThemePluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGtk3ThemePluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGtk3ThemePluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QICOPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QICOPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QICOPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QICOPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QIbusPlatformInputContextPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QIbusPlatformInputContextPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QIbusPlatformInputContextPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QIbusPlatformInputContextPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QJpegPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QJpegPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QJpegPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QJpegPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QLinuxFbIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QLinuxFbIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QLinuxFbIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QLinuxFbIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalEglIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalEglIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalEglIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalEglIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVkKhrDisplayIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVkKhrDisplayIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVkKhrDisplayIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVkKhrDisplayIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVncIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVncIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVncIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVncIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbEglIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbEglIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbEglIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbEglIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbGlxIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbGlxIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbGlxIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbGlxIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXdgDesktopPortalThemePluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXdgDesktopPortalThemePluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXdgDesktopPortalThemePluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXdgDesktopPortalThemePluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsVersionlessTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsMacros.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsPlugins.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsVersionlessAliasTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsVersionlessTargets.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeCXXInformation.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeCommonLanguageInclude.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeGenericSystem.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeInitializeConfigs.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeLanguageInformation.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeSystemSpecificInformation.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeSystemSpecificInitialize.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CheckCXXCompilerFlag.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CheckCXXSourceCompiles.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CheckIncludeFileCXX.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CheckLibraryExists.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Compiler/CMakeCommonCompilerMacros.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Compiler/GNU-CXX.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Compiler/GNU.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/FindOpenGL.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/FindPackageHandleStandardArgs.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/FindPackageMessage.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/FindThreads.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/FindVulkan.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/GNUInstallDirs.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Internal/CheckCompilerFlag.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Internal/CheckFlagCommonConfig.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Internal/CheckSourceCompiles.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/MacroAddFileDependencies.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Platform/Linux-GNU-CXX.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Platform/Linux-GNU.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Platform/Linux-Initialize.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Platform/Linux.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Platform/UnixPaths.cmake CMakeCache.txt CMakeFiles/3.30.5/CMakeCXXCompiler.cmake CMakeFiles/3.30.5/CMakeSystem.cmake
  pool = console


#############################################
# A missing CMake input file is not an error.

build .qtc/package-manager/auto-setup.cmake .qtc/package-manager/maintenance_tool_provider.cmake /home/aljaz/Desktop/spo/ass2/simulator/CMakeLists.txt /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/FindWrapAtomic.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/FindWrapOpenGL.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/FindWrapVulkanHeaders.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6Config.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6ConfigExtras.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6ConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6ConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6Dependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6Targets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/Qt6VersionlessAliasTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtFeature.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtFeatureCommon.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtInstallPaths.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicAndroidHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicAppleHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicCMakeEarlyPolicyHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicCMakeHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicCMakeVersionHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicDependencyHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicExternalProjectHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicFinalizerHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicFindPackageHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicGitHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicPluginHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicPluginHelpers_v2.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomAttributionHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomCpeHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomDepHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomFileHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomGenerationHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomLicenseHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomOpsHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomPurlHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomPythonHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomQtEntityHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicSbomSystemDepHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicTargetHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicTestHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicToolHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicWalkLibsHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6/QtPublicWindowsHelpers.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreConfigExtras.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreMacros.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Core/Qt6CoreVersionlessAliasTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6CoreTools/Qt6CoreToolsVersionlessTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusMacros.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBus/Qt6DBusVersionlessAliasTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6DBusTools/Qt6DBusToolsVersionlessTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiPlugins.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6GuiVersionlessAliasTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QComposePlatformInputContextPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QComposePlatformInputContextPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QComposePlatformInputContextPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QComposePlatformInputContextPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSEmulatorIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSEmulatorIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSEmulatorIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSEmulatorIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsEglDeviceIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsEglDeviceIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsEglDeviceIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsEglDeviceIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsGbmIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsGbmIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsGbmIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSKmsGbmIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSX11IntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSX11IntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSX11IntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEglFSX11IntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevKeyboardPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevKeyboardPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevKeyboardPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevKeyboardPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevMousePluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevMousePluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevMousePluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevMousePluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTabletPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTabletPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTabletPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTabletPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTouchScreenPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTouchScreenPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTouchScreenPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QEvdevTouchScreenPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGifPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGifPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGifPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGifPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGtk3ThemePluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGtk3ThemePluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGtk3ThemePluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QGtk3ThemePluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QICOPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QICOPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QICOPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QICOPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QIbusPlatformInputContextPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QIbusPlatformInputContextPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QIbusPlatformInputContextPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QIbusPlatformInputContextPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QJpegPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QJpegPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QJpegPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QJpegPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QLinuxFbIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QLinuxFbIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QLinuxFbIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QLinuxFbIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalEglIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalEglIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalEglIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalEglIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QMinimalIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QOffscreenIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgIconPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QSvgPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QTuioTouchPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVkKhrDisplayIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVkKhrDisplayIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVkKhrDisplayIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVkKhrDisplayIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVncIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVncIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVncIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QVncIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QWaylandIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbEglIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbEglIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbEglIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbEglIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbGlxIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbGlxIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbGlxIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbGlxIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbIntegrationPluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbIntegrationPluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbIntegrationPluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXcbIntegrationPluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXdgDesktopPortalThemePluginAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXdgDesktopPortalThemePluginConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXdgDesktopPortalThemePluginTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Gui/Qt6QXdgDesktopPortalThemePluginTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6GuiTools/Qt6GuiToolsVersionlessTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsMacros.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsPlugins.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6Widgets/Qt6WidgetsVersionlessAliasTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsAdditionalTargetInfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfig.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersion.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsConfigVersionImpl.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsDependencies.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsTargets-relwithdebinfo.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsTargets.cmake /home/aljaz/Qt/6.10.1/gcc_64/lib/cmake/Qt6WidgetsTools/Qt6WidgetsToolsVersionlessTargets.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeCXXInformation.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeCommonLanguageInclude.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeFindDependencyMacro.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeGenericSystem.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeInitializeConfigs.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeLanguageInformation.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeSystemSpecificInformation.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CMakeSystemSpecificInitialize.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CheckCXXCompilerFlag.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CheckCXXSourceCompiles.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CheckIncludeFileCXX.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/CheckLibraryExists.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Compiler/CMakeCommonCompilerMacros.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Compiler/GNU-CXX.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Compiler/GNU.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/FindOpenGL.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/FindPackageHandleStandardArgs.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/FindPackageMessage.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/FindThreads.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/FindVulkan.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/GNUInstallDirs.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Internal/CheckCompilerFlag.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Internal/CheckFlagCommonConfig.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Internal/CheckSourceCompiles.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/MacroAddFileDependencies.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Platform/Linux-GNU-CXX.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Platform/Linux-GNU.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Platform/Linux-Initialize.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Platform/Linux.cmake /home/aljaz/Qt/Tools/CMake/share/cmake-3.30/Modules/Platform/UnixPaths.cmake CMakeCache.txt CMakeFiles/3.30.5/CMakeCXXCompiler.cmake CMakeFiles/3.30.5/CMakeSystem.cmake: phony


#############################################
# Clean additional files.

build CMakeFiles/clean.additional: CLEAN_ADDITIONAL
  CONFIG = Debug


#############################################
# Clean all the built files.

build clean: CLEAN CMakeFiles/clean.additional


#############################################
# Print all primary targets available.

build help: HELP


#############################################
# Make the all target the default.

default all
